/*==========  Desktop First Method  ==========*/

@media only screen and (max-width: 1780px) {}
@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1560px) {}
@media only screen and (max-width: 1400px) {}
@media only screen and (max-width: 1320px) {}
@media only screen and (max-width: 1230px) {
	.top__line-menu li {
		padding: 0px 7px;
	}
	.header__dsc-btn {
		padding-top: 40px;
	}
	.form-file-col {
		padding-right: 15px;
	}
	#header {
		min-height: 760px;
		padding: 80px 0px;
	}
	.brands__item {
		padding: 30px 20px 100px;
	}
	.benefit__item {
		padding: 40px 25px 45px;
	}
	.benefit__item-title {
		font-size: 18px;
		line-height: 28px;
	}
	.header__dsc-title, .header-inner-title {
		font-size: 32px;
		line-height: 50px;
	}
	.questions__form {
		padding: 50px 50px 70px;
	}
	.task_form-inner {
		padding: 40px 40px 50px;
	}
	.about__dsc, p {
		font-size: 16px;
		line-height: 26px;
	}
	.title {
		font-size: 26px;
		line-height: 42px;
	}
	.task_form {
		padding-left: 0px;
	}
	.news__big-title {
		font-size: 20px;
		line-height: 26px;
	}
	.news_preview-title {
		font-size: 18px;
		line-height: 25px;
	}
	.about-left {
		padding-right: 60px;
	}
	#about.about-catalog .about-left {
		padding-left: 55px;
	}
	.post__item-img:before {
		right: 35px;
		height: 50px;
	}
	.catalog__item {
		padding: 40px 25px 90px;
	}
	.catalog__item-btn {
		bottom: 30px;
	}
}
/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) { 

.title {
        font-family: 'Exo', sans-serif;
        font-weight: 600;
}

    .top__line-bottom {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 111;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    -webkit-transform: translateZ(0);
    will-change: transform;
}
.top__line-phone{display:block;}
.contact-logo{padding-right:0px;}
.contact-dsc,.contact_list{margin-left:0px;}
.contact__item{padding-bottom:25px;}
.contact_list-icon{padding-top:0px;}
.contact_list-txt{font-size:16px; line-height:26px}
.contact-logo{height:100px;}
.col-lg-4:last-child .contact__item{padding-bottom:0px;}
.item_bottom_line{padding:40px 25px;}
.contact_list-item{margin-bottom:20px;}
	.after-text {
		font-size: 160px;
		line-height: 180px;
	}
	.task__bg:before {
		width: 100%;
		bottom: 50%;
	}
	.task__dsc {
		padding-bottom: 35px;
	}
	.task__bg:after {
		width: 100%;
		top: 50%;
	}
	#catalog {
		padding-top: 90px;
	}
	.subtitle {
		font-size: 15px;
		line-height: 23px;
	}
	.form input:not(.btn-submit):last-child {
		margin-bottom: 30px;
	}
	.mob-p-no {
		padding: 0px;
	}
	#header-inner {
		padding: 140px 0px 70px;
	}
	
		#header-inner2 {
		padding: 140px 0px 70px;
	}
	
	
	.news__big {
		margin-bottom: 30px;
	}
	.news__big-dsc {
		padding: 15px 0px 40px;
	}
	#about.about-catalog .about-left {
		padding-left: 15px;
	}
	.about__img:after {
		display: none;
	}
	.about__img:before {
		width: 50%;
		padding-bottom: 50%;
		height: inherit;
	}
	.top__line-search {
		padding-right: 20px;
	}
	.about__img-object {
		height: inherit;
		padding-bottom: 70%;
	}
	.about-right {
		order: 1;
		width: 100%;
	}
	.about-left {
		order: 2;
		width: 100%;
		padding-top: 250px;
	}
	
	.home-page .about-left {
		
		padding-top: 50px !important;
	}
	
	.button_toogle {
		display: block;
		right:10px;
	}
	.brands-slider {
		margin: 0px -10px;
	}
	.top__line-search{
	    display:block;
	}
	.mobile-logo {
    padding-top: 3px;
    float: left;
    left: 14px;
    position: absolute;
}
	.sec-head {
		margin-bottom: 35px;
	}
	.table-yes {
		display: block;
	}
	.table-no {
		display: none;
	}
	.about-left {
		padding-right: 15px;
	}
	.top__line-top {
		display: none;
	}
	.brands-col {
		padding: 10px;
	}
	.header__dsc-txt {
		font-size: 16px;
		line-height: 24px;
	}
	.header__dsc-btn {
		padding-top: 30px;
	}
	.brands__item {
		box-shadow: 0px 0px 10px rgb(37 56 83 / 15%)
	}
	.header__dsc {
		max-width: 600px;
	}
	.client__box {
		margin-top: 60px;
	}
	#header {
		min-height: 680px;
		padding: 80px 0px 120px;
	}
	.header__dsc-title, .header-inner-title {
		font-size: 26px;
		line-height: 38px;
	}
	.title {
		font-size: 22px;
		line-height: 32px;
	}
	#client {
		padding: 80px 0px 90px;
	}
	.post__item-img:before {
		right: 15px;
		height: 45px;
	}
	.post__item-title {
		margin-right: 15px;
	}
	.post__item-title {
		font-size: 17px;
		line-height: 23px;
	}
	.post__item-txt {
		font-size: 14px;
		line-height: 23px;
	}
	.post__item-dsc {
		padding-bottom: 50px;
	}
	#post {
		padding: 80px 0px 40px;
	}
	.news__box {
		margin-top: 60px;
	}
	.footer-right {
		text-align: right;
	}
	.top__line-menu .dropdown {
		display: none;
		position: relative;
		left: 0px;
		right: 0px;
		padding: 0px;
	}
	.dropdown-li .dropdown {
		opacity: 1;
		visibility: visible;
	}
	.top__line-menu .dropdown-inner {
		max-width: 100%;
		width: 100%;
	}
	.top__line-menu li a {
		line-height: 20px;
		width: 100%;
	}
	.arrow-drop {
		display: block;
	}
	.top__line-menu .dropdown-inner li a {
		padding: 15px 45px 15px 25px;
	}
	.top__line-menu .dropdown-inner {
		padding: 0px;
		box-shadow: none;
	}
	.top__line-menu .dropdown-inner {
		border-top: 1px solid rgba(0, 0, 0, 0.05);
	}
	.top__line-menu .dropdown-inner li:last-child {
		border-bottom: none;
	}
	.top__line-menu .dropdown-inner li {
		padding: 0px;
	}
	.top__line-bottom .container {
		max-width: 100%;
	}
	.top__line-menu {
		border-top: 1px solid rgba(0, 0, 0, 0.05);
	}
	.top__line-menu .dropdown-inner:after {
		display: none;
	}
	.top__line-menu li {
		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	}
	.top__line-menu li {
		width: 100%;
		padding: 0px;
	}
	.top__line-menu .dropdown-inner .dropdown-inner li a {
		padding: 15px 45px 15px 35px;
	}
	.top__line-menu .dropdown .dropdown {
		left: 0px;
		top: 0px;
		padding: 0px;
	}
	.top__line-menu li a {
		display: inline-block;
		padding: 15px 45px 15px 15px;
	}
	#footer.footer-main {
		padding-top: 300px;
		padding-bottom: 60px;
	}
	.footer-right .footer-col {
		width: 100%;
		padding-bottom: 15px;
	}
	.footer-right .footer-col:last-child {
		padding-bottom: 0px;
	}
	.catalog__item-title {
		font-size: 20px;
		line-height: 26px;
	}
	.top__line-menu {
		position: absolute;
		left: 0px;
		right: 0px;
		top: 100%;
		background: #fff;
		display: none;
	}
	.dropdown {
		-webkit-transition: all 0s ease-out 0s;
		-moz-transition: all 0s ease-out 0s;
		-ms-transition: all 0s ease-out 0s;
		-o-transition: all 0s ease-out 0s;
		transition: all 0s ease-out 0s;
	}
	#questions {
		padding-top: 40px;
	}
	.about-catalog .sec-head {
		margin-bottom: 30px;
	}
	.brands-slider .slick-track {
		display: flex;
	}
	.brands-slider .slick-slide {
		display: inline-block;
		height: inherit;
		float: inherit;
	}
	.top__line-menu {
		max-height: 360px;
		overflow: auto;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width: 790px)and (min-width: 760px) {
.mobile-logo {
    display: block !important;
    left: 40px;
    float: left;
    position: absolute;
}
}
@media only screen and (max-width: 767px) {
.ymaps-2-1-79-balloon__close+.ymaps-2-1-79-balloon__content {
max-width:250px;
}
.ymaps-2-1-79-balloon-content__header{
max-width:250px;
}
.map-details {
max-width: 250px
}
    .fl-r{float:none} 
    .icon-text {text-align:center;}
    /* .link-adress:before{display:none;} */
    .mobile-logo{padding-top: 3px;
    float: left;
    left: 14px;
    position: absolute;}
.phone-yes{display:block;}
.pc-yes {display:none;}
    .post__item-title a {
    top: 0;
    left: 15px;
}
.footer-col{padding-bottom:20px;}
.footer-col:last-child{padding-bottom:0px;}
.thanks__item_dsc{width:100%; order:2;}
.thanks__item-txt p{line-height:26px;}
.thanks__item-head b{line-height:32px;}
.thanks__item-head{font-size:18px;}
.thanks__item_img{width:100%; text-align:center; order:1; padding-bottom:30px;}


    a.one-doc {display: inline-block;
    font-size: 16px;
    min-width:300px;
    margin-bottom:20px;
    padding: 10px 7px;
} 
	#about {
		padding: 40px 0px 70px;
	}
	#news {
		padding: 30px 0px;
	}
	#benefit {
		padding: 30px 0px 30px;
	}
	#brands {
		padding-bottom: 30px;
	}
	#post.post-catalog {
		padding: 60px 0px;
	}
	.table-no {
		display: none;
	}
	#about.about-catalog {
		padding: 30px 0px;
	}
	.catalog__item-txt {
		padding-top: 15px;
		line-height: 24px;
	}
	.catalog__item-img {
		min-height: 150px;
		height: 150px;
	}
	.catalog__item-btn {
		bottom: 15px;
		left: 15px;
		right: 15px;
	}
	#catalog {
		padding-top: 60px;
	}
	.catalog__item-title {
		font-size: 18px;
		line-height: 24px;
	}
	.catalog__item_dsc {
		padding-top: 20px;
	}
	.breadcrumps-list li a {
		font-size: 13px;
	}
	.catalog__item {
		padding: 25px 15px 70px;
	}
	.header-inner-title {
		padding-top: 20px;
	}
	#header-inner {
		padding: 110px 0px 50px;
	}
	
		#header-inner2 {
		padding: 110px 0px 50px;
	}
	
	
	#questions {
		padding-top: 30px;
	}
	.post-slider .slick-track {
		display: flex;
	}
	.post-slider .slick-slide {
		display: inline-block;
		height: inherit;
		float: inherit;
	}
	#post {
		padding: 60px 0px 30px;
	}
	#client {
		padding: 60px 0px 70px;
	}
	.header__dsc-title, .header-inner-title {
		font-size: 22px;
		line-height: 30px;
	}
	.header__dsc-txt {
		padding-top: 20px;
	}
	.post__item-title a {
		margin: 0px;
	}
	.header__dsc-btn {
		padding-top: 25px;
	}
	.post__item-img:before {
		display: none;
	}
	.btn-header {
		margin: 15px 0px 0px;
	}
	.header__dsc-btn {
		max-width: 360px;
	}
	.post__item-dsc {
		padding-top: 15px;
	}
	.sec-head {
		margin-bottom: 30px;
	}
	.client__box {
		margin-top: 50px;
	}
	.title {
		font-size: 20px;
		line-height: 28px;
	}
	.news__big-img {
		height: inherit;
		padding-bottom: 70%;
	}
	.questions__form {
		padding: 40px 25px 40px;
	}
	.form input:not(.btn-submit) {
		margin-bottom: 15px;
	}
	.news__box {
		margin-top: 40px;
	}
	.form input:not(.btn-submit):last-child {
		margin-bottom: 15px;
	}
	.form-btn-col {
		width: 100%;
	}
	.footer-left {
		width: 100%;
		text-align: center;
	}
	.footer-right {
		width: 100%;
		padding-top: 25px;
	}
	.footer-right {
		text-align: center;
	}
	.footer-right .text-right {
		text-align: center;
	}
	.top__line-bottom {
		padding: 20px 0px;
	}
	.form-file-col {
		width: 100%;
		padding-right: 0px;
		padding-bottom: 15px;
	}
	.form-row-panel {
		flex-wrap: wrap;
	}
	.form textarea {
		height: 110px;
		margin-bottom: 10px;
	}
	.form-btn-col input {
		width: 100%;
	}
	.after-text, .after-text {
		font-size: 100px;
		line-height: 130px;
	}
}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 560px) {
	.about__img-video {
		padding: 10px;
		width: 180px;
	}
	.about__img-object {
		padding-bottom: 80%;
	}
	.video-dsc {
		width: calc(100% - 40px);
		padding-left: 10px;
	}
	.video-dsc span {
		font-size: 12px;
		line-height: 15px;
	}
	.client-slider .slick-arrow {
		width: 35px;
	}
	#news .sec-head {
		display: block!important;
	}
	.client-slider {
		padding: 0px 35px;
	}
	.sec-btn {
		padding-top: 20px;
	}
	#news .title {
		text-align: left;
	}
	.task_form-inner {
		padding: 30px 15px 40px;
	}
	.video-title {
		font-size: 15px;
		line-height: 18px;
	}
	.video-icon {
		height: 40px;
		width: 40px;
		min-width: 40px;
	}
}
/* Extra Small Devices, Phones */

@media only screen and (max-width :480px) {
	.news_preview-title {
		font-size: 15px;
		line-height: 20px;
	}
	.news_preview-left {
		width: 120px;
	}
	.news_preview-right {
		width: calc(100% - 120px);
		padding-left: 15px;
	}
	.catalog__item {
		padding-bottom: 85px;
	}
	.catalog-col {
		flex: 0 0 100%;
		max-width: 100%;
	}
}
/* bacustom, iPhone Retina */

@media only screen and (max-width: 380px) {
	.questions__form {
		padding: 30px 15px 30px;
	}
	.file-upload .file-select .file-select-button {
		font-size: 11px;
		min-width: 110px;
	}
}
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {}
/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {}
/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {}
/* Medium Devices, Desktops */

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}





@media only screen and (max-width: 1230px) {
.section__head-title{font-size: 30px; line-height: 36px;}
.company__about-top p{font-size: 18px; line-height: 28px;}
.company__about-bottom p{font-size: 16px; line-height: 24px;}
.section-element{padding: 90px 0px;}
.equipment__item-title{font-size: 20px; line-height: 26px;}
.section__head-sub{font-size: 16px; line-height: 26px;}
.spheres__item-list a{font-size: 16px;}
.spheres-right{padding-left: 30px;}
.section__news-box{padding-top: 20px;}
a.link-readmore{font-size: 16px;}
.news__item-date{margin-top: 20px;}
.news__item-link{padding-top: 20px;}
.spheres__item-head{font-size: 20px; line-height: 22px; min-height: 80px;}
.news__item-title a{font-size: 24px; line-height: 34px;}
.link-btn{font-size: 16px;}
.link-btn:after{top: 6px;}
.section__head{padding-bottom: 20px;}
#section-feadback{padding: 110px 0px;}
#section-spheres .container{padding-top: 90px;}
.install__equipment_top{font-size: 20px; line-height: 32px;}
.news-small-right .news__item{margin-bottom: 35px;}
.news-small-right .news__item-title a{font-size: 16px; line-height: 23px;}
#section-main{background-image: none!important; }
#section-main .container-main{display: none;}
#section-main{min-height: inherit;}
#section-main .mobile-main-image{display: block;}
}

@media only screen and (max-width: 992px) {
.section-element{padding: 60px 0px;}
.brand__item{padding: 10px 25px 70px;}
.brand__item-link{left: 25px; bottom: 25px;}
#section-main{margin-top: 110px;}
#section-spheres .container{padding-top: 60px;}
.install__equipment_top-txt{padding-right: 120px;}
.install__equipment-slider{padding-top: 50px;}
.install__equipment_top{font-size: 18px; line-height: 28px;}
.spheres-left{width: 100%; margin-top: 0px; padding: 0px 10px;}
.news-big-left{width: 100%;}
#section-feadback{padding: 60px 0px;}
.feadback__contact{padding-top: 10px;}
.install__equipment_top-nav{position: relative; margin-top: 15px;}
.feadback__box{padding: 25px 0px 0px;}
.news-small-right{width: 100%;}
.spheres__item-head{font-size: 18px; line-height: 24px;}
.news-big-left .news__item{margin-bottom: 35px;}
.news-big-left .news__item:last-child{margin-bottom: 35px;}
.news-small-right .news__item{margin-bottom: 35px;}
.news__item-title a, .news-small-right .news__item-title a{font-size: 18px; line-height: 24px;}
.spheres-right{padding: 20px 10px 0px; width: 100%;}
.spheres__company-item img{max-width: 100%;}
.spheres__item-head{padding-right: 25px;}
.spheres__company{display: flex;flex-wrap: wrap; margin: 0px -7.5px;}
.spheres__company-item{flex: 0 0 33.33%; max-width: 33.33%; padding: 0px 7.5px;}
}

@media only screen and (max-width: 767px) {
.section-element{padding: 40px 0px;}
.company__about-top p{font-size: 16px; line-height: 24px;}
.brand__item{padding: 10px 20px 30px;}
.company__about-top{padding-bottom: 20px;}
.brand__item{min-height: inherit;}
.company__about-bottom{padding-top: 20px;}
.spheres__company-item a{padding: 0px 10px;}
.brand__item-link{position: relative; left: 0px; bottom: 0px; padding-top: 25px;}
.section__head-title{font-size: 24px; line-height: 28px;}
}

@media only screen and (max-width: 560px) {
.equipment__item-link{left: 10px; bottom: 15px;}
.equipment__item-link span{font-size: 14px;}
.news__item-title a, .news-small-right .news__item-title a{font-size: 16px; line-height: 20px;}
.spheres__company-item{flex: 0 0 50%; max-width: 50%;}
.equipment__item-link .link-btn:after{top: 4px;}
.equipment__item-title{font-size: 16px; line-height: 20px; padding: 10px 10px 40px;}
}

@media only screen and (max-width :480px) {

}

@media only screen and (max-width: 380px) {

}

